@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Conv_CALIBRI';
	src: url('fonts/CALIBRI.eot');
	src: local('☺'), url('fonts/CALIBRI.woff') format('woff'), url('fonts/CALIBRI.ttf') format('truetype'), url('fonts/CALIBRI.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	padding:0px;
	margin:0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background:#f1f1f1;
	}
#main_wrapper {
	width:960px;
	margin:auto;
	background:#FFF;
	}
#main {
	margin:auto;	
	width:900px;
	}
#header {
	padding-top:10px;
	margin:25px 0 0 0 ;
	}
#logo {
	float:left;
	}
#header_right {
	float:right;
	background:url(images/phone_2.png) no-repeat;
	padding:15px 10px 15px 50px;
	font-size:18px;
	color:#246990;
	margin-top:10px;
	font-family: Tahoma;
	text-transform:uppercase;
	}
#header_right a{
    font-size:18px;
    color:#246990;
    font-family: Tahoma;
    text-transform:uppercase;
    text-decoration: none;
}
.clearall {
	clear:both;
	margin:0px;
	padding:0px;
	}
a img {
	border:none;
	}
#header_top {
	padding-bottom:0px;
	}
#header_buttom {
	border-top: 2px solid #888888;
	padding:10px 0;
	}
.header_slog {
	background:url(images/brtop.png) no-repeat;
	font-size:24px;
	color:#888888;
	text-align:center;
	font-family: Calibri,sans-serif;
	width:900px;
	height:40px;
	padding-top:10px;
	}
#content {
	padding:5px 0 10px 0 ;
	}
#slider_img {
	padding-bottom:10px;
	width:900px;
	background:url(images/headBG.jpg) no-repeat;
	height:406px;
}
#slider_txt {
	padding-top:330px;
	float:right;
	padding-right:10px;
	}
#slider_img h1 {
	font-size:37px;
	color:#FFF;
	font-weight:normal;
	margin:0px;
	 }
#slider_img h2{
	font-size:26px;
	margin:0px;
	font-weight:normal;
	text-align:right;
	color:#FFF;
	}
#slider_img h2 a{
    font-size:26px;
    font-weight:normal;
    text-align:right;
    color:#FFF;
    text-decoration: none;
}
#content_part {
	padding-bottom:20px;
	}
#content_left {
	width:600px;
	float:left;
	padding-top:15px;
	}
#content_right {
	width:290px;
	float:left;
	}
.content_left_txt h2 {
	color: #246990;
    font-family: Calibri,sans-serif;
    font-size: 24px;
    font-weight: normal;
    margin: 0;
	}
.content_left_txt {
	padding:0 0 10px 5px;
	}
.content_left_txt p{
	margin:0 0 10px; 
	color:#666;
	line-height:20px;
	font-family: Tahoma;
	}
.content_txt_col {
	width:288px;
	float:left;
	margin-right:7px;
	border-top:1px solid #E2E2E2;
	} 
.content_txt_col h3 {
	color: #246990;
    font-family: Calibri,sans-serif;
    font-size: 21px;
    font-weight: normal;
    margin: 0;
    padding: 5px 0; 
	 }
.content_txt_col_img {
	margin:0px;
	}	 
.content_txt_col_txt{
	padding:0 10px 0 5px;
	}
.content_txt_col_txt p {
	text-align:justify;
	margin:15px 0;
	font-family: Tahoma;
	}
#side_bar {
	border-left: 1px solid #E2E2E2;
	padding-left:10px;
	}
.side_bar_outer {
	padding-bottom:10px;
	}
.side_bar_outer h3 {
	color: #246990;
    font-family: Calibri,sans-serif;
    font-size: 21px;
    font-weight: normal;
    margin: 0;
    padding: 5px 0;
	} 
.side_bar_outer ul {
	padding:0px;
	margin:0px;
}
.side_bar_outer ul li {
	list-style-type:none;
	}
.side_bar_outer ul li a {
	color: #999;
 	font-family: Calibri,sans-serif;
	/*font-family:Conv_CALIBRI;*/
    font-size: 17px;
    margin-left: 5px;
	text-decoration:none;
	padding:4px 0 3px 40px;
	display:block;
	background:url(images/list.jpg) no-repeat scroll 0 10px transparent;
	}
.side_bar_outer ul li a:hover{
	color:#246990
	}
.side_bar_outer p{
	text-align:justify;
	margin:0 0 10px; 
	color:#666;
	line-height:20px;
	}
.side_bar_button {
	background:url(images/button.gif) no-repeat;
	width:290px;
	line-height:37px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	margin:0px 0 15px ;
	color:#FFF;
	font-style:italic;
	}
.side_bar_button a{
    line-height:37px;
    text-align:center;
    font-size:20px;
    font-weight:bold;
    color:#FFF;
    font-style:italic;
    text-decoration: none;
}
#footer {
	padding-top:30px;
	margin-bottom:10px;
	}
.footer_left {
	width:270px;
	float:left;
	color: #9F9D9D;
    }
.footer_left p {
	padding:10px 0;
	margin:0px;
	font-family: Tahoma;
	}
.footer_middle {
	width:330px;
	float:left;
	color: #9F9D9D;
    }
#footer_right {
	float:right;
	font-family: Tahoma;
	}
#footer_part {
	border-top: 1px solid #E2E2E2;
	padding-top:15px;

	}
.footer_middle h4 {
	font-size:14px;
	margin:0px;
	padding:10px 0;
	}
.footer_middle h4 a{
    font-size:14px;
    text-decoration: none;
    color: #9F9D9D;
}
#footer_right p a {
	color: #9F9D9D;
	}	
#footer_right p a:hover { 
	color:#246990;
	text-decoration:underline;	
}
#content_left_inner h2{
	color: #246990;
    font-family: Calibri,sans-serif;
    font-size: 21px;
    font-weight: normal;
    margin: 0;
    padding: 5px 0;
	}
#content_left_inner p{
	 color: #666666;
    line-height: 20px;
    margin: 0 0 30px;
    text-align: justify;
	font-family: Tahoma;
}
#content_left_inner {
    float: left;
    padding-top: 15px;
    width: 580px;
	padding-right:20px;
}
.textwidget p {
	font-family: Tahoma;
	}

/*******************************/
/* =Images
-------------------------------------------------------------- */

#content_left img {
	margin: 0;
	height: auto;
	max-width: 640px;
	width: auto;
}
#content_left .attachment img {
	max-width: 900px;
}
#content_left .alignleft,
#content_left img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
#content_left .alignright,
#content_left img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
#content_left .aligncenter,
#content_left img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#content_left img.alignleft,
#content_left img.alignright,
#content_left img.aligncenter {
	margin-bottom: 12px;
}
#content_left .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
#content_left .wp-caption img {
	margin: 5px 5px 0;
}
#content_left .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
#content_left .wp-smiley {
	margin: 0;
}
#content_left .gallery {
	margin: 0 auto 18px;
}
#content_left .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
#content_left .gallery img {
	border: 2px solid #cfcfcf;
}
#content_left .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
#content_left .gallery dl {
	margin: 0;
}
#content_left .gallery img {
	border: 10px solid #f1f1f1;
}
#content_left .gallery br+br {
	display: none;
}
#content_left .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
	color: #888;
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
}
.navigation a:link,
.navigation a:visited {
	color: #888;
	text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
	color: #ff4b33;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	margin: -18px 0 0 0;
}


/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}

.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}
a {
	outline:none;
	}
/************************************/


@media (max-width: 991px){
    #main_wrapper{
        width: 768px;
    }
    #main{
        width: 768px;
    }
    .header_slog{
        width: 768px;
        font-size: 22px;
    }
    #slider_img{
        width: 768px;
    }
    #header_right {
        background-position: 9px 10px;
        background-size: 31px;
    }
    #slider_img h1 {
        text-shadow: #000 4px 3px 1px;
    }
    #slider_img h2{
        text-shadow: #000 4px 3px 1px;
    }
    #content_left {
        width: 60%;
    }
    .content_txt_col {
        width: 100%;
    }
    #content_left img {
        width: 100%;
    }
    .footer_left{
     padding-left: 10px;
    }
    #footer_right{
        padding-right: 10px;
    }
    #slider_txt {
        padding-top: 320px;
        float: right;
        padding-right: 20px;
    }
}

@media (max-width: 767px) {
    #main_wrapper {
        width: 100%;
    }

    #main {
        width: 100%;
    }

    .header_slog {
        width: 100%;
        font-size: 22px;
    }

    #slider_img {
        width: 100%;
    }

    #header {
        margin: 0px 0 0 0;
    }

    #logo {
        width: 30%;
    }

    #logo img {
        width: 100%;
    }

    #header_right {
        padding: 8px 10px 15px 48px;
        font-size: 14px;
        background-position: 0px 11px;
        background-size: 37px;
        margin-top: 0px;
        width: 37%;
    }

    #header_right a {
        font-size: 23px;
        display: block;
    }

    #logo {
        width: 42%;
        margin-top: 12px;
    }

    .header_slog {
        height: auto;
        background-size: cover;
        padding-bottom: 9px;
        width: 100%;
        background: none;
        font-size: 22px;
        LIne-height: 29px;
    }

    #slider_img {
        background: url(images/headBG.jpg) no-repeat;
        height: 235px;
        background-size: cover;
    }

    #slider_txt {
        padding-top: 80px;
    }

    #slider_img h2, #slider_img h2 a {
        font-size: 24px;
    }

    #slider_img h1 {
        font-size: 31px;
    }

    #slider_txt {
        padding-top: 160px;
        padding-right: 10px;
    }

    #header_buttom {
        border-top: 1px solid #C6C6C6;
    }

    .content_left_txt {
        padding: 0 10px 10px 10px;
    }

    #content_left {
        width: 100%;
    }

    #content_right {
        width: 98%;
    }

    #footer_part {
        padding-left: 10px;
    }

    .footer_left{
        padding-left: 0px;
    }
    .footer_left p {
        padding: 0px 0;
    }
    #footer {
        padding-top: 0px;
    }
    .side_bar_outer p{
        text-align: center;
    }
    .side_bar_outer h3 {
        color: #246990;
        font-family: Calibri,sans-serif;
        font-size: 29px;
        font-weight: normal;
        margin: 0;
        text-align: center;
        padding: 5px 0;
    }
    .side_bar_button {
        background: url(images/button.gif) no-repeat;
        width: 290px;
        line-height: 37px;
        text-align: center;
        font-size: 20px;
        font-weight: bold;
        margin: 0px 0 15px;
        color: #FFF;
        font-style: italic;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .side_bar_outer img{
        margin: 0 auto;
        width:80%;
        display: block;
    }
    #content_left_inner {
        float: left;
        padding-top: 15px;
        width: 93%;
        padding-left: 10px;
        padding-right: 10px;
    }


}
@media (max-width: 479px) {
    #logo {
        width: 79%;
        margin-bottom: 8px;
    }

    #header_right {
        padding: 8px 10px 15px 52px;
        font-size: 14px;
        background-position: 0px 12px;
        background-size: 37px;
        margin-top: 0px;
        width: 78%;
    }

    .header_slog {
        font-size: 17px;
        line-height: 24px;
    }

    .footer_middle {
        width: auto;
    }

    .footer_middle h4 {
        font-size: 13px;
    }

    #slider_img h2, #slider_img h2 a {
        font-size: 15px;
        line-height: 29px;
    }

    #slider_img h1 {
        font-size: 20px;
    }

    #slider_txt {
        padding-top: 180px;
    }

    #slider_img {
        background-size: inherit;
        background-position: -490px -140px;
    }

    .side_bar_outer h3 {
        font-size: 23px;
    }
    .side_bar_outer img {
        width: 100%;
    }
}